Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003398TestLinkInstallerpublic2010-04-21 14:382010-05-01 20:28
Reporterterryzuo 
Assigned ToJulian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 3 
Fixed in Version1.9 Beta 4 
Summary0003398: Got php notice error when try to install the 1.9b3 version;while install/migration/index.php is OK
Description1.We've setup 1.8.4 in the IIS6/FastCGI/php+MySQl in Win2003server,
it's OK.
2.Currently,tried the latest 1.9b3 version,it always pop up the following php grammer error
3.However, if run the "install\migration\migrate_18\migrate_18_to_19.php\ it's OK.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filesjpg file icon tl19.JPG [^] (61,574 bytes) 2010-04-21 14:38

- Relationships
has duplicate 0003395closedJulian Error "Undefined property: stdClass::$filter_types 

-  Notes
(0009801)
fman (administrator)
2010-04-21 19:30

see related issue
(0009804)
terryzuo (reporter)
2010-04-22 11:45

Sorry for reporting a duplicate bug here as I failed to find the bug yesterday.
I'm not familiar with mantis.

But how to resolve this issue? I tried to change the variable name to filtermethod, it dose not work.

Thanks your quick response.
Thanks.
(0009805)
terryzuo (reporter)
2010-04-22 12:03

Change the filter_types to defined variables(execution_filter_methods)
It's OK now.
Thanks.

- Issue History
Date Modified Username Field Change
2010-04-21 14:38 terryzuo New Issue
2010-04-21 14:38 terryzuo File Added: tl19.JPG
2010-04-21 19:30 fman Relationship added has duplicate 0003395
2010-04-21 19:30 fman Note Added: 0009801
2010-04-21 19:30 fman Status new => feedback
2010-04-22 11:45 terryzuo Note Added: 0009804
2010-04-22 12:03 terryzuo Note Added: 0009805
2010-04-22 15:59 fman Status feedback => assigned
2010-04-22 15:59 fman Assigned To => Julian
2010-04-22 15:59 fman Status assigned => resolved
2010-04-22 15:59 fman Fixed in Version => 1.9 Beta 4 (Next public build)
2010-04-22 15:59 fman Resolution open => fixed
2010-05-01 20:28 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker